» Ubuntu » Packages

Error

two or more packages specified (micro-inetd oneiric)